/* test marg */


/*
table {border: 1px solid black}td {border: 1px dotted gray}div {border: 1px solid orange}img, form {border: 1px dashed blue}h1, h2, h3, h4, h5, h6, p {border: 1px solid yellow}ul {border: 1px solid green}li {border: 1px solid lightgreen}
 */




/********************************STYLE_PERSO***************************************/ 



body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color:#4F4F4F;  }


hr {margin: 0 0 0 0; visibility: visible;}

.filet_visible { visibility: visible;  margin: 20px 0 20px 0px;   }


/*********liens vers les article mes dossiers**********/
a.lien_articles {
	font-weight:bold;
	color : #DD004D;
}

a.lien_forum {
	font-weight:bold;
	color : #760000;
}



p { 
	
	margin: 0px 0px 10px 0px;
}


.date {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight:normal; color:#6F1866; }


/***********??????????************/
h4 {
	padding-bottom:5px; margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight:bold; color:#333333;
}

h3 {  padding-bottom:5px; margin: 3px 0 3px 0; font-size: 12px; font-weight:bold; color:#666666 }



#titre { 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color:#1F507F;
}

.press_menu { 
	padding:0; margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight:bold; color:#336699;
}




#bloc_press {
	margin-bottom: 50px; }


#bloc_press p{margin-top: 0px; 
	 }




#lire { 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight:bold; color:#BF0000;
}


introduction.spip { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color:#666666;     
	
}


#photo {  
	width: 100px; height: 100px;  background-color: #F0EEEE; float: right; margin-right : 20px; margin-left : 20px;
}

#logo { 
	 margin-bottom: 20px;
}


/*  ------------------------------------------
/*  pagination
/*  ------------------------------------------ */


.pagination { font-size: 12px; text-align: center; color:#9B9595; margin-right : 146px;  }
.pagination a { color:#9B9595; text-align: center;  }
.pagination .on { color:#9B9595; font-weight: bold; text-align: center;  }


/********************************MENU***************************************/ 




ul .navi  {

	text-align: left;
	list-style-type:none;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color:#FFFFFF;	
}



ul.navi, .navi li, .navi a {
	padding: 0; margin: 0; list-style-type:none;
	/*met à 0 les marges internes et externes de la liste et des liens */
} 

.navi li a {
	
	padding-left:7px;
	padding-bottom:2px;
	padding-top:2px;
 	margin-top: 0;
 	margin-left: auto;
 	margin-right: auto;
 	text-align: left;
 	border-bottom:1px solid #CCCCCC ; 
 	height:1.5em; /* hauteur de chaque ligne. N'est indispensable que pour IE 5.0 et 5.5 */
 	text-decoration:none ; /* on supprime le soulignement des liens */
 	display:block;/* force le lien à prendre 100% de la largeur de la liste */ 
 	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color:#DD004D;
	font-weight: bolder; 	
 }


/* style des liens lors du survol */

.navi li a:hover { 
	background-color:#86817E ; /* le fond du lien passe au gris */
	color:white ; /* le texte passe au blanc */ 
} 

#menu-bloc {   
	padding: 0;    margin-top: 0px; margin-left: auto; margin-right: auto; border:0px;  background-color:#FFFFFF ;
}

.txt_menu { position: relative; width: 128px; padding:0px 5px 5px 5px;

}


.breve 	{  	position:relative;	
			margin-top:10px; position:relative; left:0px; background-color: #CC9999;
			padding: 0px 0 0 0; width: 137px;
			text-align:left;
			font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color:#FFFFFF;          

}				
.forum_bouton {  	margin-top:10px; position:relative; left:0px; margin-left:auto; margin-right:auto; background-color: #CC9999;
			padding-bottom: 0px;padding-top: 0px;
			text-align:left;
			font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;  color:#FFFFFF;                  

}			                        

/*
 * Habillage des forums
 */

ul.forum-total {
	display: block;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.forum-fil {
	margin-top: 3em;
}
.forum-fil ul {
	display: block;
	margin: 0px;
	margin-left: 2em;
	padding: 0px;
	list-style: none;
}
.forum-titre {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 120%;
}
.forum-item {
	margin: 0px;
	padding: 1em;
	padding-top: 0.5em;
	padding-bottom: 5px;
	text-align: justify;
	color: #303030;
	font-size: 10px;
}
.forum-repondre-message {
	text-align: right;
}
.forum-repondre {
	margin-top: 5px;
}


/* Boite d'un forum : eclaircissement progressif des bords */

ul .forum {
	border: 1px solid #909090;
	padding: 0px;
	margin: 0px;
	margin-bottom: 1em;
}
ul ul .forum {
	border: 1px solid #a4a4a4;
}
ul ul ul .forum {
	border: 1px solid #b8b8b8;
}
ul ul ul ul .forum {
	border: 1px solid #cccccc;
}
ul ul ul ul ul .forum {
	border: 1px solid #e0e0e0;
}
ul ul ul ul ul ul .forum {
	border: 1px dashed #e0e0e0;
}

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */

ul .forum-chapo {
	color:#FFFFFF;
	border: 0px;
	border-bottom: 1px dashed #b8b8b8;
	margin: 0px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 2px;
	font-size: 90%;
	background: #CC9999;
}
ul ul .forum-chapo {
	background: #d4e8e8;
}
ul ul ul .forum-chapo {
	background: #e4f0f0;
}
ul ul ul ul .forum-chapo {
	background: #f4f8f8;
}
ul ul ul ul ul .forum-chapo {
	background: #ffffff;
}








	
/***************************mes_style_dans spip*********************/






li.spip {
	
	
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color:#666666;

 }





p.spip { margin:0 0 10px 0; padding: 0;
}



a img {
	
	border: 0;
	text-decoration: none;
}



a {
	color : #DD004D;
	text-decoration: none;
}

a:hover {
	color:#FF9900;
	text-decoration: underline;
}



a.spip_url { }







/**********lien à l'interieur du site***************/
a.spip_in {color:#DD004D; font-weight:bold;}

/**********lien dans la zone privé de spip***************/
a.spip_out {
	color : #DD004D;

}

a.spip_glossaire { }

.spip_code { }

p.spip_note { }

h3.spip {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	margin-top : 40px;
	margin-bottom : 40px;
	padding: 0em;
}

.spip_puce {
	list-style-position: inside;
	border-width: 0px;
}
.spip_documents{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size : 70%;
	margin: 5px 10px 5px 0px;
}

.spip_documents_center{
	margin: auto; 
	text-align: center;
	width: 80%;
}

.spip_documents_left{
	float: left;
	margin-right: 15px; 
	text-align: center;
}

.spip_documents_right{
	float: right;
	margin-bottom: 10px; 
	margin-left: 15px; 
	text-align: center;
}

table.spip {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #999999;
	border-collapse:collapse;
}

table.spip caption{
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	margin-left: auto;                                                       
	margin-right: auto;
	padding: 3px;
	font-weight: bold;
	font-family: Verdana,Arial,Sans,sans-serif;
	font-size : 70%;
}

table.spip tr.row_first {
	background-color: #FCF4D0;
}

table.spip tr.row_odd {
	background-color: #d0d0d0;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
}

table.spip td {
	padding: 3px;
	text-align: left;
	vertical-align: middle;
}

hr.spip {visibility: visible; }
b.spip { }
i.spip { }
blockquote.spip {
	margin-left : 40px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-right: 0px;
	border : solid 1px #aaaaaa;
	background-color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}

.forml { width: 100% ; background-color: #FFDDAA;}

.spip_encadrer {
	font-family: helvetica, arial, sans-serif;
	width : 95%;
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px #666666 solid;
}

.spip_cadre {
	width : 95%;
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 10px;
}

div.spip_poesie {
	margin-bottom: 5px;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #999999;
}
div.spip_poesie div {
	text-indent: -60px;
	margin-left: 60px;
}

.spip_bouton { background-color: #CCCCCC;}

form.formrecherche { 
	margin-top: 5px;
	margin-bottom: 5px;
}
input.formrecherche {
	width: 95%;
	background-color: #FFDDAA;
}

.reponse_formulaire {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 110%;
	color: red;
}

.spip_surligne { background-color: #FFFF66; }


/*
 *  Images typographiques (via image_typo)
 */
.image_typo {
	behavior: url("http://anne-hidalgo.net/squelettes/win_png.htc");
}


/*
 * Barre de raccourcis
 */

a.spip_barre img {
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #aa9966;
	border-bottom: 1px solid #aa9966;
	padding: 3px;
	background-color: #FFDDAA;
}
a.spip_barre:hover img {
	border: 1px solid #808080;
	padding: 3px;
	background-color: #f8f8f4;
}




/********************************STRUCTURE***************************************/ 



body {
	background-color: #8B8D85;
	padding-top: 4px;
	text-align: center;
	
	
}



#haut {	
	background-color: #FFFFFF
	height: 190px;
}


#contenant {
	text-align: left;
	position: relative;
	background-image: url(../images/fond_contenant.jpg );
	background-color: #FFFFFF;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding: 0;
}





/****évite le bug fire-fox***/
.separateur{ clear: both; visibility: hidden; }


#milieu {
	text-align: left;
	padding: 0;
	border: 0;
	background-color: #FFFFFF ;
	margin-left: 146px;
	margin-right: 0;
	width: 583px;
}






#empagement {
	text-align: left;
	margin-left: 20px; margin-right: 8px; 
	width: 583px; padding: 0;
}


#gauche {
	
	text-align: left;
	display: inline;
	margin-left: 8px; 
	margin-right: 0;  
	padding-left: 0px;
	width: 137px;
	float: left;
}


 

#bas {
	border-top: 1px dotted #CCC;
	background-color: #FFFFFF ;
	height: 30px;
}